columnSuffix: null
contentColumnType: string
fieldGroup: 97a4db91-4d82-4da2-883c-5f002115141e # Common
handle: linkList
instructions: ''
name: 'Link List'
searchable: false
settings:
  contentTable: '{{%matrixcontent_linklist}}'
  maxBlocks: ''
  minBlocks: ''
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
